ardour
the digital audio workstation

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/ardour

general

source
ardour (source, sound)
version
1:5.12.0-3
maint
Debian Multimedia Maintainers (a), Adrian Knoth (u, dm), Jaromír Mikeš (u, dm), IOhannes m zmölnig (Debian/GNU) (u)
arch
any all
std-ver
4.1.3
VCS
Git (browse)

binaries

todo

  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.5.0 instead of 4.1.3).
  • Some strings of this package need translation. You should check the l10n status report for more information.
  • This package has "Build-Depends: libcwiid-dev" while cwiid needs a new maintainer, see O #810992.

problems

  • The package has not yet entered testing even though the 5-day delay is over. Check why.

testing migration

excuses:
  • Migration status for ardour (- to 1:5.12.0-3): BLOCKED: Rejected/violates migration policy/introduces a regression
  • Issues preventing migration:
  • Updating ardour introduces new bugs: #946989.
  • ardour unsatisfiable Build-Depends(-Arch) on amd64: python-isodate
  • ardour unsatisfiable Build-Depends(-Arch) on amd64: python-rdflib
  • ardour unsatisfiable Build-Depends(-Arch) on arm64: python-isodate
  • ardour unsatisfiable Build-Depends(-Arch) on arm64: python-rdflib
  • ardour unsatisfiable Build-Depends(-Arch) on armel: python-isodate
  • ardour unsatisfiable Build-Depends(-Arch) on armel: python-rdflib
  • ardour unsatisfiable Build-Depends(-Arch) on armhf: python-isodate
  • ardour unsatisfiable Build-Depends(-Arch) on armhf: python-rdflib
  • ardour unsatisfiable Build-Depends(-Arch) on i386: python-isodate
  • ardour unsatisfiable Build-Depends(-Arch) on i386: python-rdflib
  • ardour unsatisfiable Build-Depends(-Arch) on mips64el: python-isodate
  • ardour unsatisfiable Build-Depends(-Arch) on mips64el: python-rdflib
  • ardour unsatisfiable Build-Depends(-Arch) on mipsel: python-isodate
  • ardour unsatisfiable Build-Depends(-Arch) on mipsel: python-rdflib
  • ardour unsatisfiable Build-Depends(-Arch) on ppc64el: python-isodate
  • ardour unsatisfiable Build-Depends(-Arch) on ppc64el: python-rdflib
  • ardour unsatisfiable Build-Depends(-Arch) on s390x: python-isodate
  • ardour unsatisfiable Build-Depends(-Arch) on s390x: python-rdflib
  • Impossible Depends: ardour -> libfluidsynth1/1.1.11-4/amd64
  • Impossible Depends: ardour -> libfluidsynth1/1.1.11-4/arm64
  • Impossible Depends: ardour -> libfluidsynth1/1.1.11-4/armel
  • Impossible Depends: ardour -> libfluidsynth1/1.1.11-4/armhf
  • Impossible Depends: ardour -> libfluidsynth1/1.1.11-4/i386
  • Impossible Depends: ardour -> libfluidsynth1/1.1.11-4/mips64el
  • Impossible Depends: ardour -> libfluidsynth1/1.1.11-4/mipsel
  • Impossible Depends: ardour -> libfluidsynth1/1.1.11-4/ppc64el
  • Impossible Depends: ardour -> libfluidsynth1/1.1.11-4/s390x
  • Additional info:
  • Piuparts tested OK - https://piuparts.debian.org/sid/source/a/ardour.html
  • 767 days old (needed 5 days)

static info

news RSS

bugs

all bug history graph
10
RC
1
I&N
7
M&W
1
F&P
1
Ubu
22